paddlespeech.cls.exps.panns package
===================================

.. automodule:: paddlespeech.cls.exps.panns
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddlespeech.cls.exps.panns.deploy

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.cls.exps.panns.export_model
   paddlespeech.cls.exps.panns.panns
   paddlespeech.cls.exps.panns.predict
   paddlespeech.cls.exps.panns.train
   paddlespeech.cls.exps.panns.u2
   paddlespeech.cls.exps.panns.u2_st
   paddlespeech.cls.exps.panns.util
